*{
	margin:0;
	padding:0;
	font-family: 'Pontano Sans', sans-serif;
	font-size:13px;
	color:#000000;
}
a{text-decoration:none;}
image{border:none;}
.clearing{clear:both;}

.header-wrapper{
	width:100%;
	height:auto;
	overflow:hidden;
	background-color: #000000;
}
.header{
	width:960px;
	margin-top:20px;
	overflow:hidden;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header-content{
	width:960px;
	height:60px;
	background:url(../images/top-strip.gif) no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}

.logo{
	width:290px;
	float:left;
}
.logo h1{font-family: 'Playfair Display', serif; font-size:38px; color:#ffffff; font-weight:normal; padding-left:30px; padding-top:20px;}

.menu{
	width:940px;
	float:right;
	padding-top:10px;
	padding-left: 20px;
}
.menu ul{list-style:none;}
.menu li{
	float:left;
	width:auto;
	height:40px;
	padding-right:3px;
	padding-left: 3px;
}
.menu li a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	width:auto;
	height:40px;
	line-height:40px;
	text-align:center;
	display:block;
	padding-right: 29px;
	padding-left: 28px;
}
.menu li a:hover{
	font-size:14px;
	font-weight:bold;
	color:#FF9703;
	width:auto;
	height:40px;
	line-height:40px;
	border-radius: 10px;
	background-color:#FFFFFF;




text-align-center;
	background-color: #FCFBFE;
}
.menu li a.active{
	color:#FF9703;
	/*background:url(../images/menu-h.gif);*/
	font-weight: bold;
	border-radius: 10px;
	background-color:#FFFFFF;
}


.banner{
	width:960px;
	height:400px;
	margin:0 auto;
}
.banner-content{width:500px; float:left; padding-top:140px;}
.banner-content h2{font-size:26px; font-weight:normal; color:#22a8f0;}
.banner-content h1{font-family: 'Playfair Display', serif; font-size:38px; font-weight:normal; color:#ffc103; padding-bottom:50px;}
.banner-content ul{list-style:none;}
.banner-content li{text-align:left;}
.banner-content li a{display:block; width:151px; height:39px; background:url(../images/btn-banner.gif) no-repeat; font-family: 'Playfair Display', serif; font-size:16px; font-weight:normal; color:#ffffff; text-align:center; line-height:38px; text-transform:uppercase; padding-left:10px;}
.banner-content li a:hover{display:block; width:151px; height:39px; background:url(../images/btn-banner-h.gif) no-repeat; font-family: 'Playfair Display', serif; font-size:16px; font-weight:normal; color:#222156; text-align:center; line-height:38px;}


.panel-wrapper{
	width:100%;
	height:280px;
	background:#f1f1f1;
	overflow:hidden;
}
.panel-content{
	width:960px;
	margin-top:30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.panel{
	width:300px;
	height:auto;
	float:left;
	background:url(../images/panel-bg.gif) no-repeat;
	overflow:hidden;
	position:relative;
	border: 1px solid #22A8F0;
}
.panel-icon{width:34px; height:34px; float:right; position:absolute; right:0px; top:0px;  padding-top:30px; padding-right:10px;}
.panel-bottom{width:300px; height:10px; background:#ffffff url(../images/panel-bottom.gif) bottom no-repeat; padding-bottom:20px;}
.panel h1{font-family: 'Playfair Display', serif; font-size:22px; font-weight:normal; color:#22a8f0; padding-left:30px; padding-right:30px; padding-top:30px;}
.panel p{line-height:20px; padding-left:30px; padding-right:30px; padding-top:20px;}
a.more1{width:90px; height:30px; line-height:30px; font-family: 'Playfair Display', serif; font-size:14px; color:#ffffff; display:block;text-align:center; background:url(../images/btn-more-n.gif) no-repeat; margin-left:30px; margin-top:30px; }
a.more1:hover{width:90px; height:30px; line-height:30px; font-family: 'Playfair Display', serif; font-size:14px; color:#ffffff; display:block;text-align:center; background:url(../images/btn-more-h.gif) no-repeat; }
.marRight{margin-right:30px;}


.generic-content-wrapper{
	width:100%;
	height:auto;
	overflow:hidden;
	padding-top:0px;
}
.generic-content{width:960px; margin:0 auto; margin-top:30px;}
.content{width:300px; float:left;}
.content h1{font-family: 'Playfair Display', serif; font-size:22px; font-weight:normal; color:#22a8f0;}
.content h2{font-size:16px; font-weight:normal; color:#ffc103; padding-bottom:20px;}
.content p{line-height:20px; padding-bottom:30px;}
a.more{width:90px; height:30px; line-height:30px; font-family: 'Playfair Display', serif; font-size:14px; color:#ffffff; display:block;text-align:center; background:url(../images/btn-more-n.gif) no-repeat;}

a.more:hover{width:90px; height:30px; line-height:30px; font-family: 'Playfair Display', serif; font-size:14px; color:#ffffff; display:block;text-align:center; background:url(../images/btn-more-h.gif) no-repeat;}
.marRight{
	margin-right:26px;
	border: 1px solid #22A8F0;
}

.marLeft{
	margin-left:190px;
	border: 1px solid #22A8F0;
}
.slider-panel{width:630px; height:196px; float:left; background:url(../images/slider-bg.gif) no-repeat;}
/*.slider-left-arrow{width:16px; height:22px; background:url(../images/icon-arrow-left.gif) no-repeat left; padding-top:86px; position:absolute;}
.slider-right-arrow{width:16px; height:22px; background:url(../images/icon-arrow-right.gif) no-repeat right; padding-top:86px; position:absolute; float:right;}
.slider-image{width:530px; height:136px;}*/
.slider-content{width:598px; margin:0 auto;}
.slider-left-arrow{width:16px; height:22px; float:left; margin-top:86px; background:url(../images/icon-arrow-left.gif) no-repeat left;}
.slider-right-arrow{width:16px; height:22px; float:right; margin-top:86px; background:url(../images/icon-arrow-right.gif) no-repeat right;}
.slider-image{width:530px; height:136px; float:left; padding-left:20px; padding-top:30px;}

.content1{
	width:610px;
	float:left;
	padding-bottom:30px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.content1 h1{font-family: 'Playfair Display', serif; font-size:22px; font-weight:normal; color:#22a8f0;}
.content1 h2{
	font-size:16px;
	font-weight:normal;
	color:#22A8F0;
	padding-bottom:20px;
}
.content1 p{line-height:20px; padding-bottom:30px;}

.content2{width300px;
	float:left;
	border: 1px solid #22A8F0;
	padding: 10px;
}
.content2 h1{font-family: 'Playfair Display', serif; font-size:22px; font-weight:normal; color:#22a8f0;}
.content2 h2{
	font-size:16px;
	font-weight:bold;
	color:#FF9703;
	padding-bottom:20px;
}
.content2-image{width:300px; height:150px; background:url(../images/testimonilas-bg.gif) no-repeat; margin-bottom:30px;}
.content2 p{line-hieght:20px; color:#ffffff; padding:24px;}
.content2 h3{font-family: 'Playfair Display', serif; font-size:14px; font-weight:normal; color:#ffc103;}
.content2 h3 span span{color:#22a8f0; color:#ccc8c8;}

.content3{
	width:940px;
	float:left;
	padding-bottom:30px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.content3 h1{font-family: 'Playfair Display', serif; font-size:22px; font-weight:normal; color:#22a8f0;}
.content3 h2{
	font-size:16px;
	font-weight:normal;
	color:#22A8F0;
	padding-bottom:20px;
}
.content3 p{line-height:20px; padding-bottom:30px;}


a.readmore{ color:#22a8f0; font-size:14px; font-weight:normal; float:right; }
a.readmore:hover{ color:#ffc103; font-size:14px; font-weight:normal;}


.footer-wrapper{
	width:100%;
	overflow:auto;
	height:auto;
	background-color: #000000;
}
.footer{width:960px; margin:0 auto; margin-top:60px;}
.footer-panel{width:300px; float:left; padding-bottom:60px;}
.footer-panel h1{font-family: 'Playfair Display', serif; font-size:22px; font-weight:normal; color:#ffffff;}
.footer-panel h2{font-size:16px; font-weight:normal; color:#ffffff; padding-bottom:30px;}
.footer-panel p{ine-height:20px; color:#22a8f0;}
.footer-panel ul{list-style:none;}
.footer-panel li{float:left;  padding-top:20px;}
.footer-panel a{display:block; width:29px; height:29px; background:url(../images/img-cir-n.gif) no-repeat; padding:5px;}
.footer-panel a:hover{background:url(../images/img-cir-h.gif) no-repeat;}

.newsletter{width:300px; float:left;}
.newsletter h1{font-family: 'Playfair Display', serif; font-size:22px; font-weight:normal; color:#ffffff;}
.newsletter h2{font-size:16px; font-weight:normal; color:#ffffff; padding-bottom:30px;}
.newsletter ul{list-style:none;}
.newsletter li{border:none; float:left; padding-bottom:20px;}
.newsletter-input{background:url(../images/news-letter-bg-1.gif) no-repeat; width:299px; height:35px; color:#222156; padding-left:10px; text-align:left; line-height:35px; border:none;}
.newsletter-input1{background:url(../images/news-letter-bg-2.gif) no-repeat; width:217px; height:35px; color:#222156; padding-left:10px; text-align:left; line-height:35px; border:none; }
a.submit{background:url(../images/btn-submit.gif) no-repeat; width:73px; height:36px; float:right; display:block; font-family: 'Playfair Display', serif; color:#222156; font-size:14px; text-align:center; line-height:36px;}
a.submit:hover{background:url(../images/btn-submit-h.gif) no-repeat; width:73px; height:36px;  font-family: 'Playfair Display', serif; color:#ffffff; font-size:14px; text-align:center; line-height:36px;}

.footer-strip-wrapper{width:100%; height:auto; background:#22a8f0; overflow:hidden;}
.footer-strip{
	width:600px;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;
}
.footer-strip p{color:#ffffff;}
a.footerlink{color:#ffffff;}
a.footerlink:hover{color:#222156;}


/* inner page styles start */
.container{width:100%; overflow:hidden; heigth:auto;}
.col-wrapper{width:960px; margin:0 auto; overflow:hidden; margin-top:60px;}
.col1{width:300px; float:left;}
.col1 h1{font-family:'Playfair Display', serif; font-size:22px; font-weight:normal; color:#22a8f0; padding-bottom:20px;}
.col1 p{line-height:20px;  padding-bottom:30px;}
.col1 ul{list-style:none;}
.col1 li{border-bottom:1px solid #dedede;  background:url(../images/arrow.gif) no-repeat left; float:left; padding-left:20px; width:260px;}
.col1 li.bdrBottom{border-bottom:none;}
.col1 li a{ line-height:40px; height:40px; font-size:14px; text-align:center;}
.col1 li a:hover{line-height:40px; height:40px; font-size:14px; color:#22a8f0;}

.col2{width:630px; float:left;}
.col2 h1{font-family:'Playfair Display', serif; font-size:22px; font-weight:normal; color:#22a8f0; padding-bottom:20px;}
.col2 p{line-height:20px; padding-bottom:30px;}
#logo {
	height: 100px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

<style>
.container5 {
  height: 400px;
  position: relative;
  border: 3px solid green;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
</style>